<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * 
 * @subpackage nextus_Pro
 * @since nextus Pro 1.0
 */
?>
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
    <!--<![endif]-->
    <head>
        <meta charset="<?php bloginfo('charset'); ?>" />
        <meta name="viewport" content="width=device-width" />
        <title><?php wp_title('|', true, 'right'); ?></title>
        <link rel="profile" href="http://gmpg.org/xfn/11" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>
        <!--[if lt IE 9]>
        <script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
        <![endif]-->
       
        <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/functions/css/global.css">
        <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/functions/css/nivo-slider.css">
        <script src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.9/jquery-ui.min.js"></script>
        <script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/functions/js/jquery-1.9.0.min.js"></script>
        <script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/functions/js/jquery.nivo.slider.js"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/functions/js/jcarousellite.js" type="text/javascript"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/functions/js/superfish.js" type="text/javascript"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/functions/js/easyTooltip.js" type="text/javascript"></script>
        <script src="<?php echo get_template_directory_uri(); ?>/functions/js/slides.min.jquery.js" type="text/javascript"></script>
        <script type="text/javascript">
            $(document).ready(function() {
                
                $('#slider').nivoSlider();
                $('.nivo-caption').hover(function(){
                    $('.nivo-caption p').stop().animate({bottom:'0'},400);
                }, function(){
                    $('.nivo-caption p').stop().animate({bottom:'-200'},400);
                })
            });
            
        </script>

        <script type="text/javascript">
            $(document).ready(function(){
                $("a.tooltips").easyTooltip();
                var day=['SUNDAY','MONDAY','TUESDAY','WEDNESDAY','THURSDAY','FRIDAY','SATURDAY'],
                month=['January','February','March','April','May','June','July','August','September','October','Novermber','December'];
                SetData();
                function SetData() {
                    var now = new Date();
                    $('#date').html(day[now.getDay()]+', ');
                    $('#date').append(' '+month[now.getMonth()]+' ');
                    $('#date').append(now.getDate()+', ');
                    $('#date').append(now.getFullYear()+' ');
                    hour=now.getHours();
                    minutes=now.getMinutes();
                    if (minutes<10) {minutes='0'+minutes};
                    $('#date').append(hour+':'+minutes);
                }
                setInterval(SetData,60);
            });    
        </script>
        <script>	
            $(document).ready(function(){
                $(".carousel").jCarouselLite({
                    btnNext: ".next",
                    btnPrev: ".prev"
                });
                $(".carousel li a .img_act").css({opacity:'0'})
                $(".carousel li a").hover(function(){
                    $(this).find('.img').stop().animate({opacity:'0'},600);
                    $(this).find('.img_act').stop().animate({opacity:'1'},600);
                }, function(){
                    $(this).find('.img_act').stop().animate({opacity:'0'},600);
                    $(this).find('.img').stop().animate({opacity:'1'},600);
                })
                 $("a.tooltips").easyTooltip();
            });
        </script>
        <script type="text/javascript">
            var _gaq = _gaq || [];
            _gaq.push(['_setAccount', 'UA-7078796-5']);
            _gaq.push(['_trackPageview']);
            (function() {
                var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
            })();
        </script>
        <style>
            <?php echo stripslashes(get_option("np_two_box_css")); ?>
            <?php echo stripslashes(get_option("np_three_box_css")); ?>
        </style>
 <?php wp_head(); ?>
    </head>

    <body <?php body_class(); ?>>
        <div class="wrap">
            <div id="page" class="hfeed site">
                <div class="contain">
                    <header id="masthead" class="site-header" role="banner">

                        <div class="header">
                            <div class="wrapper">

                                <div class="logo">
                                    <?php
                                    $header_image = get_option("np_header_img");
                                    if (!empty($header_image)) :
                                        ?>
                                        <a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo esc_url($header_image); ?>" class="header-image" width="<?php echo get_option('np_headerimage_height'); ?>" height="<?php echo get_option('np_headerimage_height'); ?>" alt="" /></a>
                                    <?php else : ?>
                                        <h1 class="site-title"><a href="<?php echo esc_url(home_url('/')); ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>" rel="home"><?php echo get_option('np_header_text'); ?></a>
                                        <span class="site-description"><?php echo get_option('np_slogant_text'); ?></span></h1>
                                    <?php endif; ?>
                                </div>

                                <?php get_search_form(); ?>
                                <div id="date"></div>
                            </div>

                            <nav id="site-navigation" class="main-navigation" role="navigation">
                                <h3 class="menu-toggle"><?php _e('Menu', 'twentytwelve'); ?></h3>
                                <a class="assistive-text" href="#content" title="<?php esc_attr_e('Skip to content', 'twentytwelve'); ?>"><?php _e('Skip to content', 'twentytwelve'); ?></a>
                                <?php wp_nav_menu(array('theme_location' => 'primary', 'menu_class' => 'nav-menu')); ?>
                            </nav><!-- #site-navigation -->

                        </div>
                        <?php if (is_home() || is_front_page()) : ?>
                            <div class="slider_main">
                                <?php include_once 'functions/slider.php'; ?>
                            </div>

                        <?php endif; ?>
                    </header><!-- #masthead -->

                </div>
