<?php
/**
 * Template Name: Front Page Template
 *
 * Description: A page template that provides a key component of WordPress as a CMS
 * by meeting the need for a carefully crafted introductory page. The front page template
 * in nextus Pro consists of a page content area for adding text, images, video --
 * anything you'd like -- followed by front-page-only widgets in one or two columns.
 *
 * 
 * @subpackage nextuspro
 * @since nextus Pro 1.0
 */
get_header();
?>

<div id="main" class="middle">
    <div  class="four_box">
        <div id="content" class="site-content" role="main">
            <?php while (have_posts()) : the_post(); ?>
                <?php if (has_post_thumbnail()) : ?>
                    <div class="entry-page-image">
                        <?php the_post_thumbnail(); ?>
                    </div><!-- .entry-page-image -->
                <?php endif; ?>

                <?php get_template_part('content', 'page'); ?>

            <?php endwhile; // end of the loop. ?>

        </div><!-- #content -->
        <?php get_sidebar(); ?>
    </div><!-- #primary -->
    
<?php get_footer(); ?>