<?php
/**
 * The template for displaying Search Results pages.
 *
 * 
 * @subpackage nextus_Pro
 * @since nextus Pro 1.0
 */
get_header();
?>

<div id="main" class="middle">
    <div  class="four_box">
        <div id="content" class="site-content" role="main">

            <?php if (have_posts()) : ?>

                <header class="page-header">
                    <h1 class="page-title"><?php printf(__('Search Results for: %s', 'nextuspro'), '<span>' . get_search_query() . '</span>'); ?></h1>
                </header>

                <?php nextuspro_content_nav('nav-above'); ?>

                <?php /* Start the Loop */ ?>
                <?php while (have_posts()) : the_post(); ?>
                    <?php get_template_part('content', get_post_format()); ?>
                <?php endwhile; ?>

                <?php nextuspro_content_nav('nav-below'); ?>

            <?php else : ?>

                <article id="post-0" class="post no-results not-found">
                    <header class="entry-header">
                        <h1 class="entry-title"><?php _e('Nothing Found', 'nextuspro'); ?></h1>
                    </header>

                    <div class="entry-content">
                        <p><?php _e('Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'nextuspro'); ?></p>
                        <?php get_search_form(); ?>
                    </div><!-- .entry-content -->
                </article><!-- #post-0 -->

            <?php endif; ?>

        </div><!-- #content -->
    <?php get_sidebar(); ?>
    </div>

<?php get_footer(); ?>
